<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Belajar HTML</title>

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
  
    </head>


    <body>
        
        <nav class="navbar navbar-expand-lg bg-light">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">Navbar</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Features</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Pricing</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link disabled">Disabled</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>

        <div class="container text-center mt-1">
            <h1 class="title">Simple Systeme Fordiscount</h1>
            <p class="mt-10">Lorem ipsum dolor sit amet.</p>

            <div class="row gap-20 mt-10">
                <div class="d-md-none col-4 col-md-8 text-center">
                    <img src="./assets/img/asteroid.svg" alt="" width="100px">
                    <h5 class="mt-10">INTRODUCING WHATSAPP</h5>
                    <p class="mt-10">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Itaque, error!</p>
                    <div class="mt-10">
                        <a  href="">Read More</a>
                    </div>
                </div>
                <div class="col text-center">
                    <img src="./assets/img/cloud-computing.svg" alt="" width="100px">
                    <h5 class="mt-10">INTRODUCING WHATSAPP</h5>
                    <p class="mt-10">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Itaque, error!</p>
                    <div class="mt-10">
                        <a class="mt-10" href="">Read More</a>
                    </div>
                </div>
                <div class="col text-center">
                    <img src="./assets/img/cloud.svg" alt="" width="100px">
                    <h5 class="mt-10">INTRODUCING WHATSAPP</h5>
                    <p class="mt-10">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Itaque, error!</p>
                    <div class="mt-10">
                        <a class="mt-10" href="">Read More</a>
                    </div>
                </div>
            </div>
        </div>

        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js" integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V" crossorigin="anonymous"></script>
    </body>
</html>
